---
org_sharing:
  title: Delen van een Ticket
  content: >
    <p>Organisatie tickets delen zorgt ervoor dat leden van een organisatie tickets van elkaar kunnen lezen.</p><p class="info-banner"> <i class="icon-info-sign"></i> Collaborateurs hebben altijd toegang tot tickets. </p>
email_domain:
  title: Emaildomein
  content: >
    Gebruikers kunnen automatisch aan een organisatie worden toegevoegd, gebaseerd op hun email-domein(en). Gebruik het invoerveld hieronder om meer email-domeinen (gescheiden door comma's) toe te voegen. Bijv.: voer <code>mijnbedrijf.nl</code> toe voor gebruikers met een emailadres eindigend op @mijnbedrijf.nl 

